@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400&display=swap");


html{}
body{ font-family:'Noto Sans KR','돋움',sans-serif; font-size:16px;line-height:22px; font-weight:400; color: #202020; letter-spacing:-0.2px; padding-top:90px; padding:0;margin:0;}
em{ font-style:normal; }
a{ text-decoration:none; }
button{ border:0;background:none; }
*{ box-sizing:border-box; letter-spacing:-0.25px; margin:0;padding:0; list-style:none; word-break:keep-all; font-style:normal;}
h1,h2,h3,h4,h5,h6,strong{ font-weight:400; }
img{ max-width:100%; }
fieldset{ border:0; }
button,a,input,textarea{vertical-align:top; font-family:'Noto Sans KR','돋움',sans-serif;color: #202020; }
button{ cursor:pointer; outline:none; }
.sr_only{ position: absolute;top:-9999px;text-indent:1000px; }


.in{ width:1200px; margin:0 auto;position: relative; }
.in:after{ content:""; display: block; clear:both; }
.in.s{ width:720px; }

.top_section{ background:#000;position: relative; }
.top_section .in{ padding:320px 0 240px; position: relative;z-index: 2; }
.top_section .in:before{ content:"";display: block;width: 788px;height:466px; background:url(../img/img_top_round1.png) 0 0 no-repeat; position: absolute;left:-245px;top:0; z-index: 1;}
.top_section *{ color:#fff; font-family: 'GothamM', sans-serif; font-size:24px;line-height:32px; display: block; font-weight:400; }
.top_section ol{ position: relative;z-index: 2; }
.top_section ol li{ margin-top:55px;position: relative;left:-50px;
  -moz-transition: opacity .5s ease-in-out , left .8s ease-in-out;
  -webkit-transition: opacity .5s ease-in-out , left .8s ease-in-out;
  -o-transition: opacity .5s ease-in-out , left .8s ease-in-out;
  -ms-transition: opacity .5s ease-in-out , left .8s ease-in-out;
  transition: opacity .5s ease-in-out , left .8s ease-in-out;opacity:0;
 }
.top_section ol li.active{ opacity:1; left:0;}
.top_section ol li:first-child{ margin-top:0px; }
.top_section ol li span{ font-size:60px;line-height:62px;display: block;font-family: 'GothamXL', sans-serif; font-weight:200; }
.top_section ol li strong{ font-weight:bold;font-size:40px; line-height:44px; margin:10px 0 15px ;}
.top_section ol li em{ text-transform: uppercase; margin-bottom:5px;}
.top_section ol li p{ font-weight:100; font-family: 'GothamXL', sans-serif;}

.top_section .video_box{ overflow: hidden;position: absolute;left:0;top:0;right:0;bottom:0;z-index:1 ; }
.top_section #mainMovie{ width:150%; }

.top_section .donut_box{ position: absolute;left:50%;top:50%;transform:translateY(-50%); margin-top:-80px;margin-left:80px; }
.top_section .donut_box h1{ position: relative;right:-60px;opacity:0;
  -moz-transition: opacity .5s ease-in-out , right .8s ease-in-out;;
  -webkit-transition: opacity .5s ease-in-out , right .8s ease-in-out;;
  -o-transition: opacity .5s ease-in-out , right .8s ease-in-out;;
  -ms-transition: opacity .5s ease-in-out , right .8s ease-in-out;;
  transition: opacity .5s ease-in-out , right .8s ease-in-out;;opacity:0;
}
.top_section .donut_box h1.active{ right:0;opacity:1; }

.top_section .donut_box .round{ position: absolute;
  -moz-transition: opacity .5s ease-in-out;
  -webkit-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;opacity:0;
 }
 .top_section .donut_box .round.active{ opacity:1; }
.top_section .donut_box .round:before{ content:"";display: block;border-radius:50%; border:1px solid rgba(255,255,255,0.07); position: absolute; width:inherit;height:inherit; box-sizing:border-box; }
.top_section .donut_box .round span{ font-family: 'GothamL', sans-serif; color:rgba(255,255,255,0.5); position: absolute;left:0;right:0;top:50%;transform:translateY(-50%); text-align:center;}



.top_section .donut_box .round.size1{ width:350px; height:350px;right:-275px;bottom:-75px;  }
.top_section .donut_box .round.size1:before{ border-width:110px;  }
.top_section .donut_box .round.size1 span{ font-size:50px;line-height:52px; }

.top_section .donut_box .round.size2{ width:250px; height:250px;left:20px;top:-280px;  }
.top_section .donut_box .round.size2:before{ border:80px solid rgba(255,255,255,0.05)}
.top_section .donut_box .round.size2 span{ font-size:42px;line-height:46px; }

.top_section .donut_box .round.size3{ width:230px; height:230px;right:-205px;bottom:-345px;  }
.top_section .donut_box .round.size3:before{ border:75px solid rgba(255,255,255,0.1)}
.top_section .donut_box .round.size3 span{ font-size:39px;line-height:42px; }

.top_section .donut_box .round.size4{ width:180px; height:180px;left:125px;top:110px;  }
.top_section .donut_box .round.size4:before{ border:60px solid rgba(255,255,255,0.15)}
.top_section .donut_box .round.size4 span{ font-size:31px;line-height:34px; }

.top_section .donut_box .round.size5{ width:135px; height:135px;left:-25px;top:200px;  }
.top_section .donut_box .round.size5:before{ border:44px solid rgba(255,255,255,0.07)}
.top_section .donut_box .round.size5 span{ font-size:29px;line-height:32px; }

.top_section .donut_box .round.size6{ width:80px; height:80px;left:35px;top:110px;  }
.top_section .donut_box .round.size6:before{ border:25px solid rgba(255,255,255,0.1)}


.rolling_area{ position: relative; overflow: hidden; }
.rolling_area .swiper-slide{ height:1000px; background-size:auto 100%;}

.rolling_area .swiper-slide.box1{ background:url(../img/img_visual1.jpg) center bottom no-repeat; }
.rolling_area .swiper-slide.box2{ background:url(../img/img_visual2.jpg) center bottom no-repeat; }
.rolling_area .swiper-slide.box3{ background:url(../img/img_visual3.jpg) center bottom no-repeat; }
.rolling_area .swiper-slide.box4{ background:url(../img/img_visual4.jpg) center bottom no-repeat; }
.rolling_area .swiper-slide.box5{ background:url(../img/img_visual5.jpg) center bottom no-repeat; }

.rolling_area .swiper-slide .btn{ font-size:0; position: absolute;bottom:210px;left:50%;margin-left:220px; }
.rolling_area .swiper-slide .btn a{ display: inline-block; vertical-align:top;margin-right:10px; }

.rolling_area .box2 .info_box{ margin-top:-170px; }

.rolling_area .swiper-slide .img_txt{ position: absolute; left:50%;bottom:160px;margin-left:-500px;}
.rolling_area .swiper-slide .img_txt img{}
.rolling_area .swiper-slide .img_txt img.m{ display: none; }

.rolling_area .info_box{ position: absolute;left:50%;top:50%;transform:translateY(-50%); margin-left:-600px; }

.rolling_area .info_box .ico{ position: relative;opacity:0;right:-60px;
  -moz-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  -webkit-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  -o-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  -ms-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  transition: opacity .8s ease-in-out , right 1s ease-in-out;
}
.rolling_area .info_box .ico img{}
.rolling_area .info_box strong{ text-transform:uppercase;font-family: 'GothamB', sans-serif; color: #4197fe; font-weight:bold;font-size:50px;display: block;margin-top:25px;position: relative;opacity:0;right:-60px;
-moz-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
-webkit-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
-o-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
-ms-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
transition: opacity .8s ease-in-out , right 1s ease-in-out;
 }
.rolling_area .info_box p{ color: #333; font-size:24px;line-height:36px;margin:30px 0;
  position: relative;opacity:0;right:-60px;
    -moz-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
    -webkit-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
    -o-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
    -ms-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
    transition: opacity .8s ease-in-out , right 1s ease-in-out;
 }
.rolling_area .info_box ul{right:-60px;
  position: relative;opacity:0;
  -moz-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  -webkit-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  -o-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  -ms-transition: opacity .8s ease-in-out , right 1s ease-in-out;;
  transition: opacity .8s ease-in-out , right 1s ease-in-out;
}

.rolling_area .swiper-slide.swiper-slide-active .ico{
  opacity:1;right:0; transition-delay: 0.2s;
}
.rolling_area .swiper-slide.swiper-slide-active .info_box strong{
  opacity:1;right:0; transition-delay: 0.4s;
}
.rolling_area .swiper-slide.swiper-slide-active p{
  opacity:1;right:0; transition-delay: 0.6s;
}
.rolling_area .swiper-slide.swiper-slide-active ul{
  opacity:1;right:0; transition-delay: 0.8s;
}

.rolling_area .info_box ul li{ color: #333; font-size:20px;line-height:24px;margin-top:20px; padding-left:35px; position: relative;}
.rolling_area .info_box ul li:before{ content:"";display: block;width:17px;height:17px;border:6px solid #4197fe;background:#fff; border-radius:50%;position: absolute;left:0;top:5px;  box-sizing:border-box; }
.rolling_area .info_box ul li:after{ content:"";display: block;border-left:3px solid #d5e6fb;position: absolute; left:7px;top:25px; bottom:-22px; }
.rolling_area .info_box ul li:first-child{margin-top:0px; }
.rolling_area .info_box ul li:last-child:after{ display: none; }

div.rolling_area div.swiper-pagination{ z-index: 10; bottom:65px;}
div.rolling_area div.swiper-pagination .swiper-pagination-bullet{ margin:0 14px; width:12px;height:12px;background:#c6c6c6; opacity:1;}
div.rolling_area div.swiper-pagination span.swiper-pagination-bullet-active{ background:#4197fe }


.section{ padding:85px 0; }
.section .tit{ margin-bottom:45px; display: block;text-align:center; font-size:50px; line-height:52px;color: #4197fe; font-family: 'GothamB', sans-serif; text-transform: uppercase;}

.media_box{  }
.media_box .media_list{ margin:-80px 0 0px -80px; font-size:0; }
.media_box .media_list > li{ width: calc( 50% - 80px );margin:80px 0 0 80px; vertical-align:top; border-top:1px solid #ddd; padding-top:50px; display: inline-block;position: absolute;top:0;left:-9990px;
  -moz-transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;opacity:0;
 }
.media_box .media_list > li.active{ position: relative; opacity:1; left:0;}
.media_box .media_list > li .top_area{ position: relative; }
.media_box .media_list > li .top_area .ico{  }
.media_box .media_list > li .top_area .ico img{  }
.media_box .media_list > li .top_area strong{ display: block; font-size:24px;color: #333; display: block;padding-right:60px; margin:10px 0 25px; text-overflow:ellipsis;white-space: nowrap;overflow: hidden;}
.media_box .media_list > li .top_area .info{ width:60px;position: absolute;right:0;top:0; text-align:center; }
.media_box .media_list > li .top_area .info span{ color: #666; font-size:12px;display: block; font-family: 'GothamM', sans-serif; }
.media_box .media_list > li .top_area .info em{ font-size:40px;color: #333; display: block;line-height:42px;font-family: 'GothamM', sans-serif; }
.media_box .media_list > li > p{ font-size:16px;line-height:24px;height:48px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: keep-all;
}
.media_box .media_list > li .img{ display: inline-block;margin-top:30px; position: relative; }
.media_box .media_list > li .img img{ vertical-align:top; }
.media_box .media_list > li .img .hover{ position: absolute;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.7); opacity:0;
  -moz-transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}
.media_box .media_list > li .img:hover .hover{ opacity:1; }
.media_box .media_list > li .img .hover span{ text-align:center;position: absolute;left:0;top:50%;right:0;text-align:center;transform:translateY(-50%); }
.media_box .media_list > li .img .hover span img{}
.media_box .media_list > li .img .hover span strong{ display: block; color: #fff; font-size:20px;line-height:24px; margin-top:5px; }


.media_box .more{ background:url(../img/ico_more.png) center 0 no-repeat; padding-top:35px; width:120px;margin:0 auto; display: block; margin-top:80px;}
.media_box .more .txt{ font-family: 'GothamM', sans-serif;color: #000; font-size:20px; display: block;margin-bottom:5px; }
.media_box .more em,
.media_box .more em .now,
.media_box .more em .total{ font-size:16px;color: #999; line-height:20px; }


.contact{ background:#f1f1f1; }
.contact .tit{}
.contact .in{}
.contact .in .contact_input{}
.contact .in .contact_input li{ position: relative;padding-left:110px; margin-top:30px; }
.contact .in .contact_input li:first-child{ margin-top:0px; }
.contact .in .contact_input li label{ position: absolute;left:0;top:0;height:50px;line-height:48px; color: #666; font-size:18px; }
.contact .in .contact_input li input{ font-size:18px; background:none; border:0; height:50px;line-height:48px;padding:0 20px;border-bottom:2px solid #999; color:#333; width:100%;}
.contact .in textarea::placeholder,
.contact .in .contact_input li input::placeholder{ color: #999; font-size:18px; font-weight:300; }
.contact .in textarea{ width:100%;border-radius:15px;background:#fff;padding:30px; height:250px; border:0;resize:none;}

.contact .in .privacy_txt{ margin-top:30px; }
.contact .in .privacy_txt textarea{ padding:20px 30px; font-size:18px; color:#666; }
.contact .in .privacy_txt .agree{ padding:15px 0 55px;position: relative; }
.contact .in .privacy_txt .agree p{ font-size:16px; color: #333;  }
.contact .in .privacy_txt .agree .chk_agree{ position: absolute;right:0;top:15px;  }
.contact .in .privacy_txt .agree .chk_agree input{ opacity:0;position: absolute;left:0;top:0;width:1px; }
.contact .in .privacy_txt .agree .chk_agree label{ position: relative;padding-left:25px; cursor:pointer; }
.contact .in .privacy_txt .agree .chk_agree label:before{ content:"";display: block;width:16px;height:16px;background:url(../img/ico_chk.png) 0 0 no-repeat; position: absolute;left:0;top:5px;}
.contact .in .privacy_txt .agree .chk_agree input:checked + label:before{background:url(../img/ico_chk_on.png) 0 0 no-repeat; }

.contact .in .confirm{ color:#fff; font-size:18px; width:200px;height:50px;line-height:48px;text-align:center;margin:0 auto; border-radius:15px; background:#4197fe;display: block;}


.footer{ background:#333; padding:40px 0 ; }
.footer .in{}
.footer .in p{ font-family: 'GothamL', sans-serif;font-size:14px;line-height:16px;color: #999; text-transform:uppercase;}
.footer .in p span{ font-size:14px;line-height:16px;color: #fff; text-transform:uppercase; font-family: 'GothamL', sans-serif;}



@media screen and (max-width:1375px) {
  .top_section .in{ padding:200px 0 150px; }
  .top_section .in:before{ width:500px; background-size:100% auto; left:-130px; }
  .top_section ol{ padding-left:50px; display: inline-block;}
  .top_section ol li{ margin-top:30px; }
  .top_section ol li span{ font-size:48px;line-height:52px; }
  .top_section ol li strong{ font-size:34px;line-height:36px;margin:5px 0 10px; }
  .top_section ol li p,
  .top_section ol li em{ font-size:20px;line-height:22px; }

  .top_section .donut_box{ margin-left:-65px; margin-top:-50px; }
  .top_section .donut_box h1{}
  .top_section .donut_box h1 img{ width:250px; }

  .top_section .donut_box .round.size1{ width:280px;height:280px; }
  .top_section .donut_box .round.size1:before{ border-width:80px; }
  .top_section .donut_box .round.size1 span{ font-size:38px;line-height:40px; }

  .top_section .donut_box .round.size2{ width:230px;height:230px; left:30px;top:-235px; }
  .top_section .donut_box .round.size2:before{ border-width:70px; }
  .top_section .donut_box .round.size2 span{ font-size:28px;line-height:30px; }

  .top_section .donut_box .round.size3{ width:200px;height:200px; bottom:-290px; }
  .top_section .donut_box .round.size3:before{ border-width:60px; }
  .top_section .donut_box .round.size3 span{ font-size:26px; }

  .top_section .donut_box .round.size4{ width:140px;height:140px; top:90px; }
  .top_section .donut_box .round.size4:before{ border-width:40px;}
  .top_section .donut_box .round.size4 span{  }

  .top_section .donut_box .round.size5{ top:185px;left:-5px; }
  .top_section .donut_box .round.size5:before{  }
  .top_section .donut_box .round.size5 span{ font-size:24px; }

  .top_section .donut_box .round.size6{ top:85px; }
  .top_section .donut_box .round.size6:before{  }
  .top_section .donut_box .round.size6 span{  }
}


@media screen and (max-width:1216px) {
  .in{ width: 100%; padding:0 20px;}

  .rolling_area .swiper-slide{ position: relative;z-index: 1;height:840px; }
  .rolling_area .swiper-slide.swiper-slide-active{ z-index: 2; }
  .rolling_area .info_box{ left:30px;margin-left:0; }
  .rolling_area .swiper-slide .btn{ width:300px; }
}



@media screen and (max-width:1016px) {
  .top_section ol li span{ font-size:36px;line-height:38px; }
  .top_section ol li strong{ font-size:26px;line-height:28px; }
  .top_section ol li p,
  .top_section ol li em{ font-size:16px;line-height:18px; }

  .top_section .donut_box h1 img{ width:200px; }

  .rolling_area .swiper-slide .btn{ margin-left:150px;}

  .rolling_area .swiper-slide .img_txt{ padding:0 30px; left:0px;margin:0; }
  .rolling_area .swiper-slide .img_txt img{  }

  .media_box .media_list{ margin: -30px 0 30px -30px;}
  .media_box .media_list > li{ width: calc( 50% - 30px );margin:30px 0 0 30px; }
  .media_box .media_list > li .img{ margin-top:15px; }
  .media_box .media_list > li .top_area strong{ margin:5px 0 10px; }
}

@media screen and (max-width:916px) {
  .top_section{ overflow: hidden; }
  .top_section ol{ padding-left:0; }
  .top_section .in{ padding:140px 20px 100px; }
  .top_section .in:before{ width:350px; background-size:100% auto; }

  .rolling_area .info_box .ico img{ width:55px; }
  .rolling_area .info_box strong{ font-size:38px;line-height:42px;margin-top:15px; }
  .rolling_area .info_box p{ margin:15px 0;font-size:20px;line-height:28px; }

  .rolling_area .info_box ul li{ font-size:16px;line-height:20px; padding-left:25px; margin-top:15px;}
  .rolling_area .info_box ul li:before{ top:3px; }
  .rolling_area .info_box ul li:after{ top:24px;bottom:-14px; }

  .rolling_area .box2 .info_box{ margin-top:-110px; }
  .rolling_area .swiper-slide .btn{ margin:0;left:auto;right:20px; }

  .rolling_area .swiper-slide{ height:680px;background-size:auto 100% !important; }
  div.rolling_area div.swiper-pagination .swiper-pagination-bullet{ margin:0 5px; }
  .rolling_area .swiper-slide .btn{ bottom:150px;right:0; }
  .rolling_area .swiper-slide .img_txt{ bottom:75px; }

}
@media screen and (max-width:816px) {
  .in.s{ width:100%; }

}
@media screen and (max-width:716px) {
  .top_section .in{ overflow: hidden; padding:100px 20px; }

  .top_section .donut_box{ margin-left:0; margin-top:-30px;}
  .top_section .donut_box h1 img{ width:150px; }
  .top_section .donut_box .round.size1{ width:150px;height:150px; right:-120px;bottom:-15px; }
  .top_section .donut_box .round.size1:before{ border-width:50px; }
  .top_section .donut_box .round.size1 span{ font-size:20px; }

  .top_section .donut_box .round.size2{ width:130px;height:130px; left:-5px; top:-145px;}
  .top_section .donut_box .round.size2:before{ border-width:40px; }
  .top_section .donut_box .round.size2 span{ font-size:18px;line-height:20px; }

  .top_section .donut_box .round.size3{ width:140px;height:140px; bottom:-165px; right:-180px; }
  .top_section .donut_box .round.size3:before{ border-width:45px; }
  .top_section .donut_box .round.size3 span{ font-size:20px; }

  .top_section .donut_box .round.size4{ width:100px;height:100px; top:70px; left:80px; }
  .top_section .donut_box .round.size4:before{ border-width:30px; }
  .top_section .donut_box .round.size4 span{ font-size:20px; }

  .top_section .donut_box .round.size5{ width:80px;height:80px; top:120px; left:-5px; }
  .top_section .donut_box .round.size5:before{ border-width:25px; }
  .top_section .donut_box .round.size5 span{ font-size:16px; }

  .top_section .donut_box .round.size6{ width:50px;height:50px; top:60px; left:25px; }
  .top_section .donut_box .round.size6:before{ border-width:15px; }
  .top_section .donut_box .round.size6 span{  }

  .media_box .media_list > li .top_area .ico img{ width:100px; }

  .section{ padding:40px 0; }
  .section .tit{ font-size:38px;line-height:42px;margin-bottom:20px; }

  .media_box .media_list > li{ padding-top:20px; }
  .media_box .media_list > li .top_area strong{ margin:5px 0 ;font-size:20px;line-height:24px; }
  .media_box .media_list > li .img .hover span strong{ font-size:16px;line-height:20px;margin-top:3px; }
  .media_box .media_list > li .top_area .info em{ font-size:32px;line-height:34px; }


  .contact .in .contact_input li{ padding-left:0; }
  .contact .in .contact_input li label{ position: relative;height:auto;line-height:100%;display: block;margin-bottom:10px; }
  .contact .in .contact_input li input{ padding:0 10px; }
  .contact .in .privacy_txt textarea,
  .contact .in textarea{ padding:15px;height:200px; }
}

@media screen and (max-width:640px) {

  .rolling_area .swiper-slide .img_txt img{ display: none; }
  .rolling_area .swiper-slide .img_txt img.m{ display: block; }


  .top_section .in:before{ width:250px;background-size:100% auto; left:-90px;}
  .top_section ol li span{ font-size:20px;line-height:24px; }
  .top_section ol li strong{ font-size:24px;line-height:28px; }
  .top_section ol li p,
  .top_section ol li em{ font-size:14px;line-height:18px; }

  .top_section .donut_box{ left:auto;top:10px;right:10px;transform:translate(0); margin:0 }
  .top_section .donut_box h1 img{ width:130px; }


  .top_section .donut_box .round.size1{ bottom:-410px; right:-25px; }
  .top_section .donut_box .round.size2{ left:-50px;top:175px; }
  .top_section .donut_box .round.size4{ top:38px;left:55px; }
  .top_section .donut_box .round.size5{ top:83px; }
  .top_section .donut_box .round.size6{ top:53px;left:-50px; }


  .rolling_area .swiper-slide{ height:510px; }
  div.rolling_area div.swiper-pagination { bottom:35px; }
  div.rolling_area div.swiper-pagination .swiper-pagination-bullet{ width:8px;height:8px; }
  .rolling_area .swiper-slide .btn{ bottom:150px;right:0; }
  .rolling_area .swiper-slide .img_txt{ bottom:0px;padding-right:0; }

  .rolling_area .info_box .ico img{ width:35px; }
  .rolling_area .info_box strong{ font-size:30px;line-height:32px;margin-top:10px; }
  .rolling_area .info_box p{ margin:10px 0;font-size:16px;line-height:20px; }
  .rolling_area .info_box p br{ display: none; }
  .rolling_area .info_box ul li{ font-size:14px;line-height:18px; padding-left:20px;}
  .rolling_area .info_box ul li:before{ width:14px;height:14px;border-width:4px; }
  .rolling_area .info_box ul li:after{ left:6px; border-width:2px; top:20px;bottom:-15px;}

  .contact .in .contact_input li label{ font-size:16px;line-height:18px; }
  .contact .in .contact_input li input{ height:40px;line-height:38px; font-size:16px; }

  .contact .in .privacy_txt textarea,
  .contact .in .privacy_txt textarea::placeholder,
  .contact .in .contact_input li input::placeholder,
  .contact .in .contact_input li textarea::placeholder{ font-size:16px; }

  .contact .in .privacy_txt .agree p{ font-size:13px;line-height:17px; }
}

@media screen and (max-width:500px) {
  .rolling_area .info_box{ left:15px; }
  .rolling_area .swiper-slide{ height:410px; }
  .rolling_area .swiper-slide .btn{left:0;right:0;bottom:auto;text-align:right;margin-top:15px; top:0;width:auto; }
  div.rolling_area div.swiper-pagination{ bottom:25px; }
  .rolling_area .swiper-slide .btn a{}
  .rolling_area .swiper-slide .btn a img{ width:90px; }

  .media_box .media_list{ margin:0; }
  .media_box .media_list > li{ width:100%;margin:20px 0 0; }
  .media_box .more{ margin-top:30px; }

  .contact .in .privacy_txt .agree .chk_agree{ top:40px; }
  .contact .in .privacy_txt .agree .chk_agree label{ font-size:15px; padding-left:20px;}
  .contact .in .privacy_txt .agree .chk_agree label:before{ top:4px; }

  .contact .in .contact_input li label{ font-size:14px;line-height:18px; }
  .contact .in .contact_input li input{ font-size:14px; }
  .contact .in .privacy_txt textarea,
  .contact .in .privacy_txt textarea::placeholder,
  .contact .in .contact_input li input::placeholder,
  .contact .in .contact_input li textarea::placeholder{ font-size:14px; }

  .contact .in .confirm{ font-size:16px;border-radius:10px; height:42px;line-height:40px; }
  .media_box .media_list > li:first-child{ margin-top:0; }
  .rolling_area .info_box strong{ font-size:18px;margin-top:5px; }
  .rolling_area .swiper-slide .img_txt{ padding-left:0;bottom:50px; }
  .rolling_area .info_box p{ font-size:14px;line-height:18px;margin:5px 0 10px; }
  .rolling_area .info_box ul li{ margin-top:10px; font-size:13px;line-height:16px; }
  .rolling_area .info_box ul li:after{ bottom:-8px; top:18px; }
  .rolling_area .info_box ul li:before{ top:1px; }

  .footer{ padding:20px 0; }
  .footer .in p,
  .footer .in p span{ font-size:12px;line-height:16px; }

  .top_section #mainMovie{ width:250%; }

}
